@media all and (max-width: 1079px) and (min-width: 0px) {

.site-header, 
.site-content, 
.site-footer{
	width: 900px;
	margin: 0 auto 30px;
}
#page {
    padding: 50px 0;
}
.site-branding{
	width: 25%;
}
.main-navigation {
    margin: 0 150px 0 0;
}
/* Home */
.homeSlider {
    margin: 0 0 30px;
}
.odd .lft {
    width: 50%;
    padding: 70px 5% 0 5%;
}
.odd .rht {
    width: 50%;
}
.even .lft {
    width: 50%;
}
.even .rht {
    width: 50%;
    padding: 70px 5% 0 5%;
}

/* Inner Pages Common */
.innerBanner {
    margin: 0 0 30px;
}
h1.entry-title,
h1.page-title {
    margin: 0 0 35px;
    padding: 0 0 25px;
}
h2 {
    margin: 0 0 25px;
}
.page-lft{
	width: 47%;
}
.page-rht {
    float: right;
    width: 47%;
}

/* Blog */
.blog #secondary, 
.single #secondary, 
.archive #secondary, 
.category #secondary {
    width: 30%;
}
.blog #primary, 
.single #primary, 
.archive #primary, 
.category #primary {
    width: 67%;
}

/* Shopping Bag */
.page-lft.cartLeft {
    width: 70%;
}
.page-rht.cartRgt {
    width: 25%;
}

/* Footer */
.site-footer {
    padding: 30px 0;
}
.site-info {
    padding: 50px 0 0;
}
.footerNav .wpcf7 {
    width: 180px;
}
.footerNav .wpcf7 input[type="email"]{
	font-size: 11px;
}
.footerNav ul li a, 
.footerNav .social-foot a{
	 padding: 0 10px;
}

}

@media all and (max-width: 900px) and (min-width: 0px) {
.site-header, 
.site-content, 
.site-footer{
	width: 690px;
	margin: 0 auto 30px;
}
.site-branding {
    width: 30%;
}
.main-navigation {
    margin: 2px 110px 0 0;
}
.main-navigation ul li {
    padding: 0 10px;
}
.site-header .widget_shopping_mini_cart {
    top: 2px;
}
/* Home Page */
.homeSlider {
    margin: 0 0 25px;
}
.odd .lft {
    padding: 70px 5% 0 0;
}
.even .rht {
    padding: 70px 0 0 5%;
}
.odd h2, 
.even h2 {
    font-size: 18px;
}
.page-id-6 .page-rht, 
.page-rht.e-candle{
	margin: 0;
	float: right;
}
#mainShop td.value select {
    padding: 0 10px;
    width: 100%;
}
/* Woocommerce */
.woocommerce #content div.product div.images,  
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    float: left;
    width: 45%;
	margin: 0;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, 
.woocommerce-cart .cart-collaterals .cart_totals tr th{
	padding: 25px 0;
}
/* Footer */
.menu-footer-menu-container {
    margin: 0 0 20px;
    width: 100%;
}
.footerNav ul li a, .footerNav .social-foot a {
    padding: 0 25px;
}
.footerNav .social-foot a + a {
    padding-left: 0;
}
.footerNav .wpcf7 {
    width: 220px;
}
.footerNav .social-foot a:first-child {
    border-left: none;
    padding-left: 0;
}
.site-info {
    padding: 40px 0 0;
}

}

/* For All Mobile */
@media all and (max-width: 699px) and (min-width: 0px) {
body{
	letter-spacing: 0.04em;
}
.site-header, 
.site-content, 
.site-footer{
	width: 580px;
	margin: 0 auto 20px;
}
.site-branding {
    width: auto;
}
.main-navigation {
    border-top: 2px solid #181818;
    margin: 15px 0;
    padding: 15px 0 0;
    width: 100%;
	min-height: 40px;
}
.main-navigation ul li:first-child{
	padding-left: 0px;
}
.main-navigation ul li {
    padding: 0 54px;
}
.site-header .widget_shopping_mini_cart {
    top: 0;
}
h1.entry-title, h1.page-title {
    margin: 0 0 25px;
    padding: 0 0 15px;
}
.loading{
	min-height: 200px;
}

.odd .lft {
    padding: 50px 2% 0 0;
}
.even .rht {
    padding: 50px 0 0 5%;
}
.odd h2, .even h2 {
    font-size: 17px;
}
.page-rht{
	margin: 20px 0 0 0;
}
/* Woocommerce Pages */
.woocommerce #content div.product div.images,  
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    width: 40%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {

    width: 57%;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce-page[class*="columns-"] ul.products li.product, 
.woocommerce[class*="columns-"] ul.products li.product {
    clear: both;
    float: left;
    margin: 0 0 2.992em;
    width: 48%;
}
.woocommerce ul.products li.product h3{
	line-height: 18px;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
    color: #181818;
    font-size: 15px;
    font-weight: 700;
    margin: 0 0 55px;
}
.woocommerce div.product form.cart div.quantity {
    margin: 0 10px 0 0;
}
.woocommerce .quantity .qty {
    width: 80px;
}
.woocommerce .quantity .qty, .woocommerce .cart button.button.alt{
	padding: 0 10px;
}
.woocommerce div.product .product_title {
	font-size: 14px;
	margin: 0 0 20px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 14px;
    margin: 0 0 25px;
}
.woocommerce .quantity .qty {
    width: 70px;
}
.woocommerce div.product form.cart, 
.woocommerce div.product p.cart {
    margin-bottom: 20px;
}
.woocommerce ul.products li.product h3{
	height: 90px;
	padding: 0px;
	margin: 20px 0 0 0;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    margin: 0 4.5% 20px 0 !important;
    width: 30% !important;
}
.woocommerce ul.products li.last, 
.woocommerce-page ul.products li.last {
    margin-right: 0 !important;
}


/* Shooping Bag */
.page-lft.cartLeft {
    width: 100%;
}
.page-rht.cartRgt {
    width: 100%;
}
.woocommerce-cart .cart-collaterals .cart_totals tr td, 
.woocommerce-cart .cart-collaterals .cart_totals tr th{
	padding: 20px 0;
}

/* Blog */
.blog #secondary, .single #secondary, 
.archive #secondary, .category #secondary {
    width: 37%;
}
.blog #primary, .single #primary, .archive #primary, .category #primary {
    width: 60%;
}

/* forms */
.page-lft div.wpcf7-response-output, 
.enquire-form div.wpcf7-response-output {
    font-size: 11px;
    text-align: center;
}

/* Footer */
.copyrht{
  margin: 5px 0 0;
 }
.footerNav ul li a, .footerNav .social-foot a{
    font-size: 11px;
    padding: 0 10px;
}
.footerNav .wpcf7 {
    width: 200px;
}
.payment-icons {
    width: 150px;
}
}
@media all and (max-width: 599px) and (min-width: 0px) {
.site-header, 
.site-content, 
.site-footer{
	width: 460px;
	margin: 0 auto 20px;
}
.site-header{
	margin-bottom: 40px;
}
.site-header .widget_shopping_mini_cart {
    top: 0;
	right: 50px;
}
.main-navigation {
    border-top: none;
    margin: 0;
    min-height: auto;
    padding: 0;
    width: auto;
}
.site-header .dropdown-cart-button .dropdown{
	width: 300px;
}
.menu-toggle {
	background: url("images/menubtn.svg") no-repeat right center;
    border:  none;
    box-shadow: none;
    cursor: pointer;
    display: inline;
    font-size: 0;
    height: 32px;
    margin: 0;
    outline:  none;
    padding: 0;
    position: absolute;
    right: 0px;
    text-indent: -9999px;
    text-shadow: none;
    top: -7px;
    width: 32px;
}
.menu-toggle:focus,
.menu-toggle:active,
.menu-toggle:hover{
	border-color: none;
    box-shadow: none;
}
.main-navigation,
.main-navigation ul{
	width: 100%;
}
.main-navigation ul>li:hover>a,
.main-navigation ul>li.focus>a,
.main-navigation >.current_page_item > a,
.main-navigation >.current-menu-item > a,
.main-navigation >.current_page_ancestor > a,
.main-navigation >.current-menu-ancestor > a{
	border: none;
}
.main-navigation ul.menu{
	 background: #fff;
    position: absolute;
    text-align: right;
    z-index: 100;
	padding: 15px 20px;
	top: 30px;
	border-top: #181818 solid 3px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.3);
}
.main-navigation ul li {
    padding: 7px 0;
    width: 100%;
	border-top: 1px solid rgba(0,0,0,0.1);
}
.main-navigation ul li:first-child {
    border-top: none;
}
.main-navigation ul li a{
	padding: 0;
}
.main-navigation ul li a:hover,
.main-navigation >.current_page_item > a,
.main-navigation >.current-menu-item > a,
.main-navigation >.current_page_ancestor > a,
.main-navigation >.current-menu-ancestor > a{
	border: none;
	color: #999;
}
.main-navigation ul ul{
	left: 0;
	position: static;
	box-shadow: none;
	padding: 0
}
.main-navigation ul ul li{
	border: none;
	padding: 5px 0;
}
.main-navigation ul ul a{
	width: 100%;
	 color: #666;
}
.main-navigation ul ul a:hover,
.main-navigation ul ul li:hover{
	border: none;	
}
.page-lft,
.page-rht {
    width: 100%;
}


}
@media all and (max-width: 479px) and (min-width: 0px) {
.site-header, 
.site-content, 
.site-footer{
	width: 94%;
	margin: 0 auto 20px;
}
.site-branding {
    width: 210px;
}
.odd .lft {
    padding: 0 0 10px;
    width: 100%;
}
.even .rht{
	padding: 50px 0 10px 0;
	width: 100%;
}	
.odd h2, .even h2{
	margin: 0 0 10px;
	font-size: 16px;
}
.odd .rht{
	width: 100%;
	padding: 0;
}
.even .lft{
	padding: 0 0 50px;
	width: 100%;
}

/* Blog */
.blog #primary, 
.single #primary, 
.archive #primary, 
.category #primary {
    width: 100%;
}
.blog #secondary, 
.single #secondary, 
.archive #secondary, 
.category #secondary {
	border-top: 2px solid #181818;
    padding: 20px 0 0;
    width: 100%;
}

/* Contact Page */
.page-lft .wpcf7 input[type="text"], .page-lft .wpcf7 input[type="email"], 
.page-lft .wpcf7 input[type="url"], .page-lft .wpcf7 input[type="password"], 
.page-lft .wpcf7 input[type="search"], .page-lft .wpcf7 input[type="number"], 
.page-lft .wpcf7 input[type="tel"], .page-lft .wpcf7 input[type="range"], 
.page-lft .wpcf7 input[type="date"], .page-lft .wpcf7 input[type="month"], 
.page-lft .wpcf7 input[type="week"], .page-lft .wpcf7 input[type="time"], 
.page-lft .wpcf7 input[type="datetime"], 
.page-lft .wpcf7 input[type="datetime-local"], .page-lft .wpcf7 input[type="color"], 
.page-lft .wpcf7 textarea, 
.enquire-form .wpcf7 input[type="text"], 
.enquire-form .wpcf7 input[type="email"], 
.enquire-form .wpcf7 input[type="url"], 
.enquire-form .wpcf7 input[type="password"], 
.enquire-form .wpcf7 input[type="search"], 
.enquire-form .wpcf7 input[type="number"], 
.enquire-form .wpcf7 input[type="tel"], 
.enquire-form .wpcf7 input[type="range"], 
.enquire-form .wpcf7 input[type="date"], 
.enquire-form .wpcf7 input[type="month"], 
.enquire-form .wpcf7 input[type="week"], 
.enquire-form .wpcf7 input[type="time"], 
.enquire-form .wpcf7 input[type="datetime"], 
.enquire-form .wpcf7 input[type="datetime-local"], 
.enquire-form .wpcf7 input[type="color"], 
.enquire-form .wpcf7 textarea{
	font-size: 11px;
}
/* Shop Pages */
.single #shopPage {
    padding: 25px 0 0;
}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    margin: 0 0 30px 0 !important; 
    padding: 0 !important;
    width: 45% !important;
}
.woocommerce ul.products li.product:nth-child(2n), 
.woocommerce-page ul.products li.product:nth-child(2n), 
.woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), 
.woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
    clear: none !important;
    float: right !important;
    margin-right: 0 !important;
}
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    width: 100%;
}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    width: 100%;
	margin: 30px 0 0;
}
.woocommerce .quantity .qty {
    width: 100px;
}

/* Footer */
.footerNav ul li a, 
.footerNav .social-foot a{
	font-size: 10px;
    padding: 0 6px;
}
.footerNav ul li:last-child a{
	padding-right: 0px;
}
.site-footer {
    padding: 20px 0;
}
.site-info {
    padding: 30px 0 0;
}
.copyrht{
	margin: 0;
    width: 100%;
}
.payment-icons{
	display: none;
}

}
@media all and (max-width: 399px) and (min-width: 0px) {
.site-header{
	height: 50px;
}
.site-header .widget_shopping_mini_cart {
    right: 0;
    top: 35px;
}
.menu-footer-menu-container {
    text-align: center;
}
.footerNav ul li {
    display: inline-block;
    float: none;
}
.footerNav .wpcf7 {
    width: 160px;
}

.copyrht{
	margin: 0;
    text-align: center;
    width: 100%;
}

}